/* EMEA WC Local campaign landing page */

.par.parsys img{border:none !important;padding:0 !important;border-radius:0px !important;-moz-border-radius:0px !important;-webkit-border-radius:0px !important}

.banner-full{display:block}
.banner-mobile{display:none}

.parsys.col0 img.logo{float:right;padding:12px 0 12px 20px}
.parsys.col0 p,.parsys.col0 h2,.parsys.col0 h3{clear:both}
.parsys.col0 p{margin:0 14px 14px 0;font-size:15px;line-height:21px}
.parsys.col0 h2{margin:0 88px 8px 0;font-size:16px;line-height:22px}
.parsys.col0 h3{text-align:center;font-size:13px;color:#605445}

.highlightbox.section{margin-top:24px}
.highlightbox form .text.section{margin-bottom:8px !important}
.highlightbox form .title.section h1{margin:0 60px 0 0 !important;color:#34752f !important;font-family:'Arial Unicode MS',Arial,Verdana,sans-serif !important;font-size:28px !important;line-height:32px !important}
.highlightbox form .form_field_text{width:90% !important;background-image:none !important;background-color:#f5f5f5 !important;padding:6px !important;font-size:16px !important}
.highlightbox form .form_field_text:focus{background-color:#ffffff !important;border-color:#999999 !important;-moz-box-shadow:inset 1px 1px 1px #dadddf;-webkit-box-shadow:inset 1px 1px 1px #dadddf;box-shadow:inset 1px 1px 1px #dadddf}
.highlightbox form #recaptcha_widget_div{margin-top:14px}

ul.wchold{margin:0 0 0 16px}
ul.wchold li{list-style-type:none;float:left;width:100px;height:64px;margin:0 20px 20px 0;padding:85px 10px 0 10px;background-color:#ffffff;background-image:url('/content/dam/campaign-landing-pages/en/emeawclocal/bg_icons.png');background-repeat:no-repeat;font-size:14px;line-height:16px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border:1px solid #cfccc4;text-align:center}
ul.wchold li.art{background-position:30px 10px}
ul.wchold li.bks{background-position:30px -190px}
ul.wchold li.web{background-position:30px -390px}
ul.wchold li.arc{background-position:30px -590px}
ul.wchold li.the{background-position:30px -790px}
ul.wchold li.ebk{background-position:30px -990px}
ul.wchold li.snd{background-position:30px -1190px}
ul.wchold li.ser{background-position:30px -1390px}
ul.wchold li.vis{background-position:30px -1590px}
ul.wchold li.mus{background-position:30px -1790px}
ul.wchold li.map{background-position:30px -1990px}
ul.wchold li .count{display:block;padding-top:6px;font-size:21px;font-weight:bold;color:#ff7600;text-shadow:1px 1px 0px #e3e6e7}

.hide-content{left:-1000px;top:-1000px;overflow:hidden;position:absolute;display:block;width:1px;height:1px}
#recaptcha_response_field{background:#ffffff}

@media only screen and (max-width:460px){

	body.lpage div.wrapper{padding:14px}
	.banner-full{display:none}
	.banner-mobile{display:block;margin:0 auto;margin-bottom:14px}
	.parsys.col0 h2{margin-right:0px}
	ul.wchold{margin-left:0px}
	ul.wchold li{margin:0 10px 10px 0;width:80px;font-size:12px;line-height:15px}
	ul.wchold li.art{background-position:18px 10px}
	ul.wchold li.bks{background-position:18px -190px}
	ul.wchold li.web{background-position:18px -390px}
	ul.wchold li.arc{background-position:18px -590px}
	ul.wchold li.the{background-position:18px -790px}
	ul.wchold li.ebk{background-position:18px -990px}
	ul.wchold li.snd{background-position:18px -1190px}
	ul.wchold li.ser{background-position:18px -1390px}
	ul.wchold li.vis{background-position:18px -1590px}
	ul.wchold li.mus{background-position:18px -1790px}
	ul.wchold li.map{background-position:18px -1990px}
	.highlightbox.section{clear:both !important;padding-top:24px}
	.highlightbox form .title.section h1{margin:0 !important;font-size:19px !important;line-height:23px !important}

}

@media only screen and (max-width:320px){

	.parsys.col0 img.logo{float:none;display:block;margin:0 auto 14px;padding:0px}
	.highlightbox.section .hbox{padding: 18px 8px}

}

@media only screen and (max-width:240px){

	ul.wchold li{float:none;margin:0 auto 10px}

}



/*
<link rel="stylesheet" type="text/css" href="/content/dam/campaign-landing-pages/en/css/emea_wclocal_landingpg.css">
*/